---
#This is popup help messages for the Staff Panel -> Tickets -> Open
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
search_field:
  title: Cari bidang
  0: >

advanced:
  title: Maju
  content: >
    Sempitkan parameter carian anda. Sebaik sahaja anda telah memilih kriteria carian lanjutan anda dan menjalankan carian, anda boleh <span class = " doc -desc - title" > Eksport </span> data di bahagian bawah halaman tiket.
open_tickets_table:
  title: Jadual tiket terbuka
  content: >
    Semua tiket kini dibuka dan memerlukan perhatian
ticket:
  title: Tiket
  0: >

date:
  title: Tarikh
  0: >

subject:
  title: Subjek
  0: >

from:
  title: Daripada
  0: >

priority:
  title: Keutamaan
  0: >

assigned_to:
  title: Diberikan kepada
  0: >

export:
  title: Eksport
  content: >
    Eksport data anda yang kini dalam paparan dalam fail CSV. fail CSV boleh dibuka dengan mana-mana perisian hamparan (iaitu, Microsoft Excel, Apple Pages, OpenOffice, dan lain-lain).
advanced_search_dialog:
  title: Carian Terperinci
  0: >

adv_keyword:
  title: Carian kata kunci
  content: >
    Cari kejayaan berdasarkan subjek dan isi-isi mesej jaluran tiket serta semua kandungan teks yang berkaitan dengan bidang tersuai untuk pengguna dan tiket.
adv_date_range:
  title: Dicari oleh julat tarikh
  content: >
    Definisi sini
merge_types:
  title: Merge Types
  content: >
    <b>Combine Threads:</b> Threads from all Tickets will be displayed chronologically.</br> <b>Separate Threads:</b> Threads from Tickets will be displayed one Ticket at a time.
reply_types:
  title: Reply Types
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
